{

"storeHouse": [

{"sourceName": "🎯小盒酷玩一仓🎯","sourceUrl": "https://jihulab.com/xhkw/jk/-/raw/main/单仓.json"},

{"sourceName": "🎯小盒酷玩二仓🎯","sourceUrl": "https://jihulab.com/xhkw/jk/-/raw/main/单仓2.json"}


]
}
